[data-topbar=dark] #page-topbar, [data-topbar=dark] .navbar-brand-box {
    background-color: #582f30;
    border-color: #582f30;
}
.vertical-menu {
    background: #fff8e9;
}
.logo{
    width:100px;
    height:100px;
}
.logo-dark{
    display:block!important;
}

.card-title{
    font-size:22px;
    margin:0;
    padding: 0;
}
.visiblity-hidden{
    visibility: hidden;
}

.page-header {
    text-align: center;
    background-color: rgb(67 39 114);
    padding: 15px;
    color: #fff;
}

.form-control, .form-select {
    border-color: #898989;
}

.bg-primary, .btn-primary{
    background-color: #03582f !important;
    border-color: #03582f !important;
}
.btn-primary:hover{
    background-color: #03582f !important;
    border-color: #03582f !important;
}

.text-primary{
    color: #03582f !important;
}
.border-primary{
    border-color: #03582f !important;
}


.mm-active .active, .mm-active .active i, .mm-active .active svg, .mm-active > a, .mm-active > a i, .mm-active > a svg, .mm-active > i {
    color: #ffffff !important;
    background-color: #03582f !important;
}